## libnetsds-util-perl 1.044

=== debian/changelog ===
libnetsds-util-perl (1.044-3) unstable; urgency=low

  * Team upload.

  [ Jonas Smedegaard ]
  * Fix (build-)depend on libossp-uuid-perl (not virtual
    libdata-uuid-perl).
  * Update package relations:
    + Drop (build-)dependencies on libmodule-build-perl,
      libfile-path-perl, libfile-spec-perl or libtime-local-perl:
      Provided by perl(-modules) even in oldstable.
    + Relax to (build-)depend unversioned on cdbs, debhelper and
      devscripts: Needed version satisfied in stable, and oldstable no
      longer supported.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * Add "Files: *" to remove missing-license-text-in-dep5-copyright
    warning

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a show-stopper
    for contributions, referring to wiki page for details.

  [ gregor herrmann ]
  * Add patch to fix a POD error, which causes a test failure in Perl
    5.18. (Closes: #710958)

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jun 2013 17:56:57 +0200

libnetsds-util-perl (1.044-2) unstable; urgency=low

  * Update copyright file: new owner (still GPL-2+).
  * Improve package relations:
    + Favor (build-)depending on recent perl providing same packages:
      - libfile-path-perl
      - libfile-spec-perl
      - libtime-local-perl
  * Improve package relations:
    + Stop declaring package part of core Perl (even in oldstable):
      - libfile-temp-perl
  * Update copyright file:
    + Adjust to draft 174 of DEP-5 format.
    + Rewrap at 72 chars.
    + Fix refer to versioned GPL license.
    + Rephrase GPL comment slightly.
  * Update control file:
    + Bump policy compliance to standards-version 3.9.2.
    + Shorten Vcs-* fields.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Aug 2011 17:23:01 +0200

libnetsds-util-perl (1.044-1) unstable; urgency=low

  * Initial release. Closes: bug#579477.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Apr 2010 00:09:56 +0200
