=== debian/control ===
Source: libnetsds-util-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libossp-uuid-perl,
 libfile-mmagic-perl,
 libwww-perl,
 libspreadsheet-read-perl,
 liburi-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libnetsds-util-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libnetsds-util-perl.git
Homepage: http://search.cpan.org/dist/NetSDS-Util/

Package: libnetsds-util-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: Service Delivery Suite framework - supplementary packages
 NetSDS::Util modules contains functions useful for everyday tasks.
 .
  * NetSDS::Util::Convert - data format conversions
  * NetSDS::Util::DateTime - processing date and time
  * NetSDS::Util::File - work with files and catalogs
  * NetSDS::Util::Spreadsheet - processing spreadsheet files
  * NetSDS::Util::Misc - miscelaneous routines
  * NetSDS::Util::String - text and binary strings processing
  * NetSDS::Util::Struct - data structures conversion
  * NetSDS::Util::Translit - transliteration
  * NetSDS::Util::Types - work with data types
