## libnetsds-util-perl 1.045

=== debian/changelog ===
libnetsds-util-perl (1.045-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * Fix lintian spelling-error-in-description warning.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Mark build-dependencies needed only for testsuite as such.
  * Stop build-depend on dh-buildinfo.
  * Bump debhelper compatibility level to 9.
  * Relax to (build-)depend unversioned on debhelper:
    Needed version satisfied even in oldstable.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Rewrite usage comment.
    + Use substitution strings.
  * Update copyright info:
    + Fix update main upstream author.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging.
    + Change packaging license to GPL-3+.
    + Use https protocol in Format URL.
  * Add lintian overrides regarding License-Reference.
  * Drop pod-fix patch: Adopted upstream.
  * Unfuzz pod-spelling patch, and extend dep3 header.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Feb 2019 16:45:15 +0100

libnetsds-util-perl (1.044-4) unstable; urgency=low

  * Team upload

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * use canonical Vcs-* URLs
  * Add explicit build dependency on libmodule-build-perl
  * patch POD spelling (Paramters -> Parameters)
  * bump debhelper compatibility level to 8

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 12:02:30 +0000
