=== debian/control ===
Source: libnetsds-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper,
 libfile-mmagic-perl <!nocheck>,
 libmodule-build-perl,
 libossp-uuid-perl <!nocheck>,
 libspreadsheet-read-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-perl <!nocheck>,
 perl,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnetsds-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnetsds-util-perl.git
Homepage: https://metacpan.org/release/NetSDS-Util
Rules-Requires-Root: no

Package: libnetsds-util-perl
Architecture: all
Depends:
 libfile-mmagic-perl,
 libossp-uuid-perl,
 libspreadsheet-read-perl,
 liburi-perl,
 libwww-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Service Delivery Suite framework - supplementary packages
 NetSDS::Util modules contains functions useful for everyday tasks.
 .
  * NetSDS::Util::Convert - data format conversions
  * NetSDS::Util::DateTime - processing date and time
  * NetSDS::Util::File - work with files and catalogs
  * NetSDS::Util::Spreadsheet - processing spreadsheet files
  * NetSDS::Util::Misc - miscellaneous routines
  * NetSDS::Util::String - text and binary strings processing
  * NetSDS::Util::Struct - data structures conversion
  * NetSDS::Util::Translit - transliteration
  * NetSDS::Util::Types - work with data types
