=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --uscan

https://metacpan.org/release/NetSDS-Util \
.*/NetSDS-Util@ANY_VERSION@@ARCHIVE_EXT@
